@echo off
echo Starting Whisper Voice (Source Mode)...
if not exist venv (
    echo Venv not found. Creating...
    python -m venv venv
    call venv\Scripts\activate
    pip install -r requirements.txt
) else (
    call venv\Scripts\activate
)

python main.py
pause
